### Method

# Gtk ScrolledWindowget_propagate_natural_width

#### Declaration [src]

    gboolean
    gtk_scrolled_window_get_propagate_natural_width (
      GtkScrolledWindow* scrolled_window
    )

#### Description [src]

Reports whether the natural width of the child will be calculated and propagated through the scrolled window’s requested natural width.

Gets property | `Gtk.ScrolledWindow:propagate-natural-width`

#### Return value

Type: `gboolean`

Whether natural width propagation is enabled.